ComfortUpdate tries to change version from 3.x to 5.x

More
2 months 1 week ago - 2 months 1 week ago #218882 by pkozlow
Hi all,
Currently I'm using version 3.27.11+210809 today I saw that update is available but it is update to version 5.1.2 (210813).  At manual.limesurvey.org/LimeSurvey_roadmap...eased_.28Feb_2018.29 there is information that version 3.x will be supported to December 2021:
Community Edition: Long Term Support (LTS) available at least until December 2021

this is bug in ComfortUpdate tool? Updates for 3.x will be still available?
Last edit: 2 months 1 week ago by pkozlow.

Please Log in to join the conversation.

More
2 months 1 week ago #218898 by holch
There was a problem with ComfortUpdate during the last couple of days.

Updates for 3.x should be still available via ComfortUpdate. As far as I know the problem has been (partially?) fixed. I would wait a couple of days, follow the bug reports and discussions here in the forum about the comfort update problems and then try again, when it seems to be solved.

I answer at the LimeSurvey forum in my spare time, I'm not a LimeSurvey GmbH employee.
No support via private message.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now